@media  (max-width:699px) {
    
    .logo{
        position:fixed;
        top:20px;
        left:20px;
        width:30px;
        height:auto;
    }
    
    .menu{
        position:fixed;
        top:0;
        height:40px;
        right:30px;
        display:none;
        justify-content: end;
        align-items: end;
        font-size: 17px;
    }
    a{
        color:#373737;
        transition:all 0.9s ease-in-out;
    }
    
    .menu div{
        padding-left:40px;
    }
    .mail_icon{
        position:fixed;
        left:25px;
        bottom:25px;
        width:40px;
        height:40px;
        border-radius: 50%;
        border:solid 2px #373737;
        transition:all 0.9s ease-in-out;
        display:none;
    }
    .mail_green{
        opacity:0;
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .mail_black{
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .mail_white{
        opacity:0;
        position:absolute;
        width:100%;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon{
        position:fixed;
        right:25px;
        bottom:25px;
        width:20px;
        height:100px;
        display: none;
        justify-content: center;
        align-items: flex-end;
    }
    .scroll_text{
        font-size: 14px;
        color:#373737;
        letter-spacing: 4px;
        font-weight:400;
        transform:translateX(-60%);
        transition:all 0.9s ease-in-out;
        display:none;
    }
    .scroll_icon01{
        width:2px;
        position:absolute;
        bottom:0;
        height:100px;
        background-color:#373737;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon02{
        width:2px;
        height:26px;
        bottom:0;
        position:absolute;
        background-color:#373737;
        transform :rotate(-25deg);
        transform-origin: bottom;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon03{
        width:2px;
        height:26px;
        bottom:0;
        position:absolute;
        background-color:#373737;
        transform :rotate(25deg);
        transform-origin: bottom;
        transition:all 0.9s ease-in-out;
    }
    .menu_mobile_container{
        position:fixed;
        display:flex;
        justify-content: center;
        align-items: center;
        width:0;
        height:100vh;
        height:100dvh;
        top:0;
        right:0;
        background-color: #f3ffc0;
        transition:all 0.8s cubic-bezier(0.25, 1, 0.5, 1); 
    }
    .menu_content{
        position:relative;
        width:85%;
        height:auto;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        transition:width 0.6s  cubic-bezier(0.25, 1, 0.5, 1);
    }
    .menu_mobile_table00{
        width:100%;
        height:72px;
        display:flex;
        justify-content: center;
        align-items: center;
        border-bottom:solid 1px rgb(55,55,55);
        opacity:0;
        transform:translateX(200px);
    }
    @keyframes menu_ani{
        from{
            opacity:0;
            transform:translateX(200px);
        }
        to{
            opacity:1;
            transform:translatex(0);
        }
    }

    @keyframes menu_reverse{
        from{
            opacity : 1;
        }
        to{
            opacity:0;
        }
    }
    .menu_mobile_table00 p{
        font-size: 20px;
        font-weight: 500;
        color:rgb(55,55,55);
        text-align: center;
    }
    .menu_mobile_table01::after{
        content:'';
        width:100%;
        height:72px;
        border-bottom:solid 2px rgb(55,55,55);
        transform:translateY(-4px);
        position:absolute;
        z-index: -1;
    }
    .menu_mobile_table07{
        border-bottom:none;
    }
   
    .menu_mobile{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: end;
        position: fixed;
        width:45px;
        top:20px;
        right:20px;
    }
    .menu_mobile00{
        width:28px;
        height:2px;
        margin-bottom: 5px;
        background-color: #373737;
        transition:all 0.9s ease-in-out;
    }
    .book_mark{
        width:26px;
        height:180px;
        position:absolute;
        left:25px;
        top:50%;
        transform:translateY(-50%);
        background-color: #f3ffc0;
        border-radius: 15px;
        display: none;
        justify-content: center;
        align-items: center;
        transition:all 0.4s ease-in-out;
    }
    .book_mark_shadow{
        width:100%;
        height:100%;
        position:absolute;
        left:0;
        top:0;
        border-radius: 15px;
        box-shadow: 4px 4px 6px #a7c17088;
        transition:all 0.4s ease-in-out;
    }
    .book_mark_high{
        width:100%;
        height:100%;
        position:absolute;
        left:0;
        top:0;
        border-radius: 15px;
        box-shadow: #c6e485a8 -1px -1px 6px;
        transition:all 0.4s ease-in-out;
    }
    
    .book_mark_text{
        writing-mode: vertical-lr;
        color:#1e5000;
        font-size: 14px;
        font-weight: 500;
        transition:all 0.4s ease-in-out;
    }
    
    
    .page_navi{
        width:13px;
        height:70px;
        position:absolute;
        right:25px;
        top:50%;
        transform:translateY(-50%);
        display:none;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        transition:all 0.9s ease-in-out;
    }
    .page_navi00{
        width:8px;
        height:8px;
        border-radius: 50%;
        background-color:#373737;
        opacity:0.3;
        transition:all 0.9s ease-in-out;
    }
    .page_navi01{
        width:13px;
        height:13px;
        opacity:1;
    }











    

    .greeting{
        width:100%;
        position:relative;
        height:170vh;
        height:170dvh;
        background-color: #f3ffc0;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        overflow: scroll;

    }
    
    .greeting_title{
        position:absolute;
        width:90%;
        height:18vh;
        height:18dvh;
        display:flex;
        flex-direction:column;
        justify-content: flex-end;
        align-items: center;
    }
    .greeting_title_box{
        position:relative;
        width:60%;
        height:auto;
        display: flex;
        justify-content: center;
        align-items: center;

    }
    .greeting_title_box_bg{
        /* position:absolute; */
        top:0;
        left:0;
        width:100%;
        height:auto;
    }
    
    .greeting_title_box p{
        position:absolute;
        font-size: 28px;
        font-weight:500;
        color:rgb(77,77,77);
    }
    .greeting_underline{
        width:100%;
        height:1px;
        background-color: rgb(55,55,55);
    }
    .greeting_underline::after{
        content:'';
        width:100%;
        height:1px;
        position:absolute;
        transform: translateY(3px);
        background-color: rgb(55,55,55);
    }
    
    .greeting_container{
        width:100%;
        height:82vh;
        height:82dvh;
        position:absolute;
        top:18vh;
        top:18dvh;
        display:flex;
        flex-direction:column;
        justify-content: center;
        align-items: center;
    }
    .greeting_content{
        width:100%;
        height:100%;
        display:flex;
        flex-direction: column-reverse;
        justify-content: flex-end;
        align-items: center;
        margin-top: 50px;
    }
    .greeting_content_text{
        position:relative;
        width:90%;
        height:auto;
        margin-top: 30px;
    }

    .greeting_span{
        position:relative;
        width:100%;
        font-size: 17px;
        line-height: 26px;
        font-weight: 400;
        color:rgb(55,55,55);
        transform:translateX(-40%) scaleX(0.4);
        opacity:0;
    }
 
    .greeting_content_img{
        width:63.88%;
        height:auto;
        position:relative;
    }
    
    .greeting_content_img img{
        width:100%;
        height:auto;
    }
    
    .greeting_subtext{
        position:absolute;
        width:100%;
        top:48.21%;
        display: none;
        justify-content: center;
    }
    
    .greeting_subtext p{
        font-size: 14px;
        position:absolute;
        width:44.625%;
        font-weight: 200;
        color:rgb(55,55,55);
        text-align: end;
    }
    
    
    .greeting_subtext_mobile{
        display:flex;
        justify-content: end;
        margin-top: 5px;
    }
    
    .greeting_subtext_mobile p{
        color:rgb(55,55,55);
        font-size: 14px;
    }
    
    
    
    
    .policy{
        position:relative;
        width:100%;
        height:100vh;
        height:100dvh;
        background-color: #9bcd28;
        display:flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
    }
    
    
    .greenbow{
        width:75%;
        height:auto;
        position:absolute;
        bottom:0;
    }
    
    .click{ 
        width:90%;
        height:15vh;
        height:15dvh;
        display:flex;
        justify-content: space-between;
        align-items: flex-start;
        position:absolute;
        bottom:0;
    }


    .click01{
        display:flex;
        z-index: 1000;
    }
    
    .click02{
        display:none;
        z-index: 1001;
    } 
    .click03{
        display:none;
        z-index: 1002;
    }
    
    .click_left{
        width:71px;
        height:auto;
    }
    .click_right{
        width:71px;
        height:auto;
    }
    .click_left img{
        width:100%;
    }
    
    
    
    
    .policy_container{
        width:95%;
        height:106vh;
        height:106dvh;
        position:relative;
    }
    
    
    .policy_img_container{
        width:100%;
        height:100%;
        position:absolute;
        top:0;
        display:flex;
        justify-content: center;
    }
    
    .policy01{
        display:flex;
        transform-origin:bottom center;
    }
    .policy02{
        display:flex;
        transform:rotate(120deg);
        transform-origin: bottom center;
    }
    .policy03{
        display:flex;
        transform:rotate(240deg);
        transform-origin: bottom center;
    }
    
    
    
    .policy01_img{
        width:94.375%;
        height:auto;
        position:absolute;
        bottom:19%;
    }
    .policy02_img{
        width:55%;
        height:auto;
        position:absolute;
        bottom:24%;
    }
    
    .policy03_img{
        width:72%;
        height:auto;
        position:absolute;
        bottom:26%;
    }
    
    .policy01_img img{
        position:absolute;
        width:100%;
        height:auto;
        bottom:19%;
    }
    
    .policy02_img img{
        position:absolute;
        width:100%;
        height:auto;
        bottom:24%;
    }
    
    .policy03_img02,.policy03_img03{
        position:absolute;
        width:100%;
        height:auto;
        bottom:26%;
        transform:translateX(-4%);
    }
    
    .policy03_img01{
        position:absolute;
        width:100%;
        height:auto;
        bottom:26%;
        transform:translateX(-4%) scale(0.9);
    }
    .policy02_img02,.policy02_img03,.policy03_img02,.policy03_img03{
        opacity:0;
    }
    
    
    .policy_title{
        position:absolute;
        /* width:260px; */
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        top:10%;
        z-index: 800;
        width:85%;
    }
    
    .policy_title_comment{
        display:flex;
        justify-content: flex-start;
        align-items: center;
    }
    
    .policy_title_rect{
        width:5px;
        height:25px;
        background-color: #223003;
    }
    .policy_title_comment_text{
        margin-left:8px;
    }
    
    .policy_title_comment_text p{
        font-size: 16px;
        color:#223003;
        font-weight: 400;
    }
    .policy_title_text{
        position:relative;
        height:100px;
        margin-top:5px;
        z-index: 850;
        width:100%;
        display: flex;
        justify-content: center;
    }

    .policy_title_values{
        opacity:1;
        position:absolute;  
    }
    
    .policy_title_mission{
        position:absolute;
        opacity:0;
    }
    .policy_title_vision{
        opacity:0;
        position:absolute;
    }
    .policy_title_text p{
        font-size: 44px;
        color:#223003;
        opacity:80%;
        font-weight: 700;
    }
    



    
    .policy_text{
        position:absolute;
        top:20%;
        display:none;
    }
    
    .policy_text p{
        font-size: 20px;
        line-height: 32px;
        font-weight: 400;
        color:#223003;
        text-align: center;
    }
    .policy_text_values{
        display:none;
    }
    .policy_text_mission{
        display:none;
    }
    .policy_text_vision{
        display:none;
    }
    
    .policy_text_mo{
        position:absolute;
        top:24%;
        width:90%;
        z-index: 900;
        height:100px;
    }
    
    .policy_text_mo p{
        font-size: 17px;
        line-height: 28px;
        font-weight: 500;
        color:#223003;
        text-align: center;
    }
    .policy_text_values_mo{
        padding-top: 30px;
        opacity:1;
        position:absolute;
    }
    .policy_text_mission_mo{
        opacity:0;
        position:absolute;
    }
    .policy_text_vision_mo{
        opacity:0;
        position:absolute;
    }

 
    @media ( min-height:740px){
        .greeting{
            height:160vh;
            height:160dvh;
        }
        .policy_title{
            top:13%;
        }
        .policy_text_mo{
            top:26%;
        }
    }

    @media (min-height:844px){
        .greeting{
            height:140vh;
            height:140dvh;
        }
        .policy_title{
            top:15%;
        }
        .policy_text_mo{
            top:26%;
        }
    }

    @media (min-height:914px){
        .greeting{
            height:130vh;
            height:130dvh;
        } 
    }
    
    
    .information{
        width:100%;
        height:100vh;
        height:100dvh;
        position:relative;
        background-color: #f3ffc0;
        display: flex;
        justify-content: center;
    }

    .info_container{
        width:90%;
        height:100%;
        position:relative;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }
    
    .info_title{
        width:100%;
        height:18.75vh;
        height:18.75dvh;
        position:relative;
        display:flex;
        justify-content: center;
    }

    .info_title_box{
        width:60%;
        height:74px;
        position:absolute;
        bottom:0;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    
    .info_title_bg{
        position:absolute;
        width:100%;
    }


    .info_title p{
        font-size: 25px;
        font-weight: 400;
        color: rgb(77,77,77);
        z-index: 300;
    }






    
    .info_content{
        position:relative;
        width:100%;
        height:75vh;
        height:75dvh;
        margin-top: 2vh;
        margin-top: 2dvh;
    }
    
    .info_table{
        position:relative;
        width:100%;
        height:100%;
        display:flex;
        flex-direction:column;
    }
    
    .info_table00{
        width:100%;
        height:7.7%;
        position:relative;
        display: flex;
        border-bottom:solid 1px rgb(55,55,55);
    }
    .info_table02{
        height:10%;
    }
    .info_table03{
        height:10%;
    }
    .info_table04{
        height:18%;
    }

    .info_table08{
        height:28%;
        border:none;
    }
    
    .info_table_title{
        position:relative;
        width:19%;
        height:100%;
    }
    
    .info_table_title p{
        position:absolute;
        font-size: 16px;
        font-weight: 800;
        color: rgba(77,77,77,0.9);
        text-align: end;
        top:5px;
        right: 0;
    }
    
    .info_table_text{
        width:80%;
        height:100%;
        position:relative;
    }
    
    .info_table_text p{
        font-size: 14px;
        font-weight: 400;
        line-height: 22px;
        text-align: start;
        position:absolute;
        top:5px;
        color: rgb(55,55,55);
        left:20px;
    }

    
    .info_line_up{
        position:absolute;
        width:100%;
        height:3px;
        top:0;
        right:0;
        background-color: rgb(77,77,77);
    }
    
    .info_line_bottom{
        position:absolute;
        width:100%;
        height:2px;
        background-color: rgb(55,55,55);
        bottom:0;
        left:0;
    }
    
    .info_line_side{
        position:absolute;
        width:1px;
        height:200px;
        top:-50px;
        right:40px;
        background-color: rgb(55,55,55);
        display:none;
    }

    @media (min-height:640px){
        .info_content{
            margin-top:0;
            height:78vh;
            height:78dvh;
        }
        .info_table04{
            height:18%;
        }
        .info_table08{
            height:28%;
        }
    }
    @media (min-height:700px){
        .info_table_text p{
            line-height: 22px;
        }
        .info_content{
            margin-top:2vh;
            margin-top:2dvh;
            height:75vh;
            height:75dvh;
        }
    }
    @media(max-height:660px){
        .info_table04_text p{
            line-height: 18px;
        }
    }

    
    .history_title{
        position:absolute;
        width:185px;
        height:70px;
        left:4.6%;
        top:12vh;
        top:12dvh;
    }
    

    .history{
        width:100%;
        height:100vh;
        height:100dvh;
        background-color: #8e8f8d;
    }
    
    .history_title_box{
        position:absolute;
        width:100%;
        height:100%;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    .history_title_box_bg{
        position:absolute;
        width:100%;
        height:100%;
    }
    .history_title_text p{
        position:relative;
        font-size: 20px;
        font-weight: 400;
        color: rgba(255,255,255,0.8);
        text-align: center;
    }
    
    
    
    .bg{
         width:100%;
        height:100vh; 
        height:100dvh;
        position:absolute;
    }
    .bg_img{
        position:absolute;
    }
    
 
    
    
    .bg01{
        width:63.85%;
        height:7.96vh;
        height:7.96dvh;
        left:-25.3%;
        bottom:6.42vh;
        bottom:6.42dvh;
    }
    .bg02{
        width:118.67%;
        height:11.64vh;
        height:11.64dvh;
        left:-52.89%;
        bottom:4.23vh;
        bottom:4.23dvh;
    }
    .bg03{
        width:180.48%;
        height:17.81vh;
        height:17.81dvh;
        left:-75%;
        bottom:1.42vh;
        bottom:1.42dvh;
    }
    .bg04{
        width:282.16%;
        height:27.81vh;
        height:27.81dvh;
        left:-115.18%;
        bottom:-5.3vh;
        bottom:-5.3dvh;
    }
    
    
    .history_content{
        width:100%;
        height:100vh;
        height:100dvh;
        position:relative;
    }
    
    .history_content00{
        position:absolute;
        display:flex;
        flex-direction: column-reverse;
        justify-content: flex-start;
        align-items: center;
        height:68.43vh;
        height:68.43dvh;
        bottom:11vh;
        bottom:11dvh;
    }
    
    .history_content01{
        width:20%;
        left:5%;
    }
    .history_content02{
        width:30%;
        left:16%;
    }
    .history_content03{
        width:54%;
        left:18%;
    }
    .history_content04{
        width:33%;
        left:58%;
    }
    
    .history_content_text01{
        display:none;
    }


    .history_content_line{
        position:relative;
        width:10px;
        margin-top:12px;
        display:flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
    }

    .history_content_one{
        width:10px;
        height:10px;
        background-color: white;
        opacity:0.8;
        border-radius: 50%;
    }
    .history_content_linediv{
        width:1px;
        background-color: white;
    }

    .history_content_linediv01{
        height:14vh;
        height:14dvh;
    }
    .history_content_linediv02{
        height:28vh;
        height:28dvh;
    }
    .history_content_linediv03{
        height:39vh;
        height:39dvh;
    }
    .history_content_linediv04{
        height:60vh;
        height:60dvh;
    }

    .history_content_line01{
        transform:translateX(6px);
    }
    .history_content_line02{
        transform:translateX(26px);
    }
    .history_content_line03{
        transform:translateX(60px);
    }
    .history_content_line04{
        transform:translateX(40px);
    }


    .history_content_line img{
        display:none;
    }




    .history_content_title{
        margin-bottom: 8px;
        width:100%;
    }

    .history_content_title03{
        margin-bottom:0;
    }
    .history_content_text{
        width:100%;
    }

    .history_content_text p{
        font-size: 15px;
        font-weight: 400;
        text-align: right;
        color:black;
        line-height: 18px;
    }
  
    .history_content_title p{
        font-size: 20px;
        font-weight: 800;
        color: rgb(100,100,100);
        text-align: right;
    }
    .history_content_text03 p{
        margin-top: 10px;
    }

    .history_content_text03{
        display:none;
    }

    .history_content_text03_mo{
        display:block;
    }

    .history_content_text03_mo p{
        margin-top:8px;
        line-height: 18px;
    }




  
}